package com.dbnt.sims.fpiMgt.affairResult.mapper;

import com.dbnt.sims.fpiMgt.affair.model.AffairBoard;
import com.dbnt.sims.fpiMgt.affairResult.model.ResultBoard;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface ResultMapper {

  List<ResultBoard> selectResultBoardList(ResultBoard resultBoard);

  Integer selectResultBoardListCnt(ResultBoard resultBoard);

  List<AffairBoard> selectAffairToResultKey(Integer resultKey);
}
